.jssort101 .p .cv {
  position: relative;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  border: 2px solid #000;
  box-sizing: border-box;
  z-index: 1; }

.jssort101 .a {
  fill: none;
  stroke: #fff;
  stroke-width: 400;
  stroke-miterlimit: 10;
  visibility: hidden; }

.jssort101 .p:hover .cv, .jssort101 .p.pdn .cv {
  border: none;
  border-color: transparent; }

.jssort101 .p:hover {
  padding: 2px; }

.jssort101 .p:hover .cv {
  background-color: rgba(0, 0, 0, 6);
  opacity: 0.35; }

.jssort101 .p:hover.pdn {
  padding: 0; }

.jssort101 .p:hover.pdn .cv {
  border: 2px solid #fff;
  background: none;
  opacity: 0.35; }

.jssort101 .pav .cv {
  border-color: #fff;
  opacity: 0.35; }

.jssort101 .pav .a, .jssort101 .p:hover .a {
  visibility: visible; }

.jssort101 .t {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  border: none;
  opacity: 0.6; }

.jssort101 .pav .t, .jssort101 .p:hover .t {
  opacity: 1; }
